PUTADA GRANDE

#1 por MATDJ el 20/07/2011
TENGO 9.0.0.0.0 DE LOGIC ACAVO DE ACTUALIZAR A LION Y ME HA DICHO QUE ESTA VERSION NO VA Y AHORA QUE
PUEDE ALGUIEN DECIRME COMO LO SOLUCIONO
Subir
#2 por manymax el 20/07/2011
porque no intentas de actualizar Logic con la ultima versión que esta disponible que es 9.1.4

Mac Pro Quad Core 2x2.93Ghz, 14Gb Ram, RME 400 FireFace

Subir
#3 por Signify el 21/07/2011
Sí tienes una copia de seguridad hecha con Snow Leopard te recomiendo que vuelvas a ella. Si no te queda otra opción que seguir con Lion, la versión 9.1.4 funciona, pero da muchos problemas.

A ver si sacan pronto la 9.1.5 para que al menos Logic sea utilizable (los plug in son otro cantar). Si lo miras por el lado positivo, al menos no estas usando Pro Tools las actualizaciones no dependen de Avid. Ahí sí te podías morir.

"HOYGAN RESIEN ME CRAKEE EL REASON JAJAJ ESTA PADRE PERO DIGANME COMO AGO UNA ROLA DE REGGAETON ASI CHIDA Y DIGANME UN VST PARA KITARLE LA BOS A UNA ROLA GRASIAS SALUDOS"

Subir
#4 por MATDJ el 21/07/2011
HE ACTUALIZADO 9.1.4 FUNCIONA VAN TODOS LOS PLUG HASTA LOS WAVES QUE SUSTO ME HE PEGADO
GRACIAS POR RESPO
Subir
#5 por myhomerecords el 21/07/2011
Saludos, antes de actualizar debiste leer el anuncio que pusieron en este foro ayer.

Deschamps Produtions

Subir
#6 por MATDJ el 21/07/2011
CUÑAO FUY MAS RAPIDO QUE EL POLVO DE UN CONEJO
Subir
mod
#7 por Alanml el 22/07/2011
Hola Matdj por favor mírate las normas de hispasonic.com

4- No escribas todo en mayúsculas. Evita también los caracteres especiales, los !!!!!, ???? y otras filigranas en los títulos para llamar la atención.

Aquí tienes la dirección de todas las normas para el uso del foro.

http://www.hispasonic.com/foros/normas-generales-foros/6699

Un saludo
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo